# Uses of Class
org.apache.lucene.benchmark.byTask.utils.AnalyzerFactory

Packages that use AnalyzerFactory
Package
Description
org.apache.lucene.benchmark.byTask
Benchmarking Lucene By Tasks

- ## Uses of AnalyzerFactory in org.apache.lucene.benchmark.byTask

  Methods in org.apache.lucene.benchmark.byTask that return types with arguments of type AnalyzerFactory
  Modifier and Type
  Method
  Description
  `Map<String,AnalyzerFactory>`
  PerfRunData.`getAnalyzerFactories()`